# Function getProgramSequenceTracker

- getProgramSequenceTracker(connection, emitterProgramId, wormholeProgramId, commitment?): Promise<SequenceTracker>

- #### Parameters

  - ##### connection: Connection

  - ##### emitterProgramId: PublicKeyInitData

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### `Optional` commitment: Commitment

  #### Returns Promise<SequenceTracker>

  - Defined in utils/accounts/emitter.ts:36

Generated using TypeDoc